JSyn | Plugin

JSyn Plugin (V144)

Please note that this plugin is now considered obsolete. We have released a beta version of a Pure Java JSyn that does not require a plugin. Developers can put the beta JSyn JAR file on their website. Then users will not need this plugin to run the JSyn Applets.

If you feel you need the obsolete plugin for some reason then you can install it from here.